<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8"/>
		<link href="https://fonts.googleapis.com/css?family=Raleway:500,700" rel="stylesheet">
		<link rel="stylesheet" href="css/bootstrap/bootstrap.min.css"/>
		<link rel="stylesheet" href="css/lestyle.css"/>
		<title> COURNAL Alexis </title>
	</head>

	<body>
		

		<header class="container-fluid header">
			<div class="container">
				<article class="">
					<h1>COURNAL Alexis</h1>
						<nav class="list-inline">				
							<a href ="index.html">ACCUEIL</a>
							<a href ="vue/cv.html">CV</a>
							<a href ="vue/ETNA-BROC-ALTERNANCE-2021-2022.pdf#page=16" target="_blank">ETNA</a>
							<a href ="vue/ppe.html">PPE - BTS</a>
							<a href ="vue/projets.html">PROJETS</a>
							<!--<ul class="sous">
								<a href ="https://gitlab.com/m7210">GitLab</a>
							</ul>-->
							<a href ="vue/stages.html">STAGES</a>
							<!--<a href ="vue/tableau.html">TABLEAU DE SYNTHESE</a>-->
							<a href ="vue/veille.html">VEILLE TECH. & JUR.</a>
							<a href ="vue/contact.php">CONTACT</a>	
						</nav>
				</article>	
			</div>
		</header>


		<section class="container-fluid banner">
			<div class="inner-banner">
					<h1>Bienvenue sur mon Portfolio</h1>
			</div>
		</section>	

		<section class="container-fluid about">
			<div class="container">
				<div class="row">
					<article class="col-md-8 col-lg-4 col-xs-12 col-sm-12">

						<div class="pres">
							<h2>Présentation</h2>
								
							<p class="p1"><span class="grey">
								Je m’appelle Alexis COURNAL, actuellement je suis en cursus de formation dans le cadre d’un Bachelor en informatique à l’ETNA (L'Ecole des Technologies Numériques Avancées).<br>
								En regard de mon parcours scolaire m’ayant formé à la programmation informatique et l’administration de système linux ainsi que de mes expériences professionnelles et de mes projets où j’ai pu réaliser des applications en C# ou PHP, créer diverses scripts en Python, expérimenter sur des logiciels (Frameworks, outils d’analyse de données volumineuses), que cela soit pour leur installation en ligne de commande, configuration ou utilisation, je suis ouvert aux propositions de postes touchant au développement informatique, à l’administration système ou au devops.
							</span></p>
						</div>
					</article>

					<article class="col-md-4 col-lg-4 col-xs-12 col-sm-12" style="padding-top: 90px;">							
							<p class="p2"><span class="grey">
								Afin de mener à bien mon projet professionnel, je souhaite continuer à progresser dans les deux domaines de l’informatique qui me motivent, à savoir, la programmation et l’administration système.
							</span></p>

		﻿			<p class="p3">Site Web:
							<span class="grey">alexiscournal.alwaysdata.net</span>
		 					<br>
							Téléphone:
							<span class="grey">07-50-94-11-29</span>
		 					<br>
							Email:
							<span class="grey">alexis.cournal@outlook.com</span></p>
						<p><button class="btn btn-custom"><a href="vue/cv.html"><span class="white">MON CV</span></a></button></p>
					</article>

					<article class="col-md-4 col-lg-4 col-xs-12 col-sm-12">
						<div class="image">
							<img src="ImageEtPdf/linux.png" alt="linux"/>
						</div>
					</article>
				</div>
			</div>
		</section>

		<footer class="container-fluid footer">
			©Copyright 2021 - Tous droits réservés
		</footer>

	</body>
</html>